:root {
    --hover-color: rgba(242, 242, 242, 0.2);
}

.two-images-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.two-images-container img {
    width: 32%;
    margin: 0.3rem;
}

.map-img {
    border: #333 solid 1px;
}

.opacity-80 {
    opacity: 0.8;
}

.opacity-100 {
    opacity: 1;
}

/* --- Back to Top -- */

#scroll-to-top {
    position: fixed;
    bottom: 20px;
    right: 40px;
    padding: 10px;
    border: none;
    cursor: pointer;
    z-index: 99 !important;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    font-weight: bold;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.5);
    background-color: #1c2b75;
    opacity: 0.8;
    /* transition: opacity 0.2s ease-in-out; */
}

/* #scroll-to-top:hover {
	transform: translateY(2px);
	box-shadow: 0 0 rgba(0, 0, 0, 0);
    opacity: 1;
} */

#scroll-to-top svg {
    height: 20px;
    /* width: 30px; */
    fill: #fff;
}

#scroll-to-top.visibile {
    visibility: visible !important;
}

.back-to-top-icon {
    width: 1rem;
    height: 1rem;
    color: #7ac9f9;
}

/* --- Back to Top --- */

.hidden {
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}

.show {
	opacity: 1;
}

/* --- Navbar --- */
/*
.navbar {
    background: #333;
    color: #f8f8f8;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 3;
    min-height: 56px;
}

.nav-brand {
    display: flex;
    justify-content: center;
}

.nav-logo {
    height: 56px;
    margin: auto 1rem;
    cursor: pointer;
}

.nav-options {
    position: relative;
    cursor: default;
}

.nav-options ul {
    color: #fff;
    margin-right: 4vw;
    list-style: none;
    width: max-content;
}

.nav-options li {
    font-size: 1rem;
    display: inline-block;
}

.nav-options ul li {
    position: relative;
}

.nav-options ul li a,
.nav-options ul li p {
    cursor: pointer;
    display: block;
    padding: 10px 15px;
    transition: cubic-bezier(0.075, 0.82, 0.165, 1) 0.5s ease-in-out;
}

.nav-options > ul > li > a,
.nav-options > ul > li > p {
    padding: 1rem 0.8rem;
}

.nav-options ul ul {
    position: absolute;
    display: flex;
    flex-direction: column;
    background: #333;
    visibility: hidden;
    opacity: 0;
    transition: all 0.1s ease-in-out;
}

.nav-options ul ul li {
    padding: 0;
}

.nav-options ul ul li img {
    transform: rotate(-90deg);
    float: right;
    margin-top: 0.4rem;
}

.nav-options ul a:hover,
.nav-options ul > li > p:hover {
    background: var(--hover-color);
}

.nav-options ul ul ul {
    top: 0;
    left: 100%;
}

.nav-options .edge {
    right: 11px;
    left: initial;
    margin-right: auto !important;
}


.mobile-hamburger {
    display: none;
}

@media (min-width: 992px) {
    .nav-options ul li a:hover + ul,
    .nav-options ul li p:hover + ul,
    .nav-options ul li ul:hover {
        visibility: visible;
        opacity: 1;
        position: absolute;
    }
}

@media only screen and (max-width: 991px) {
    .nav-brand {
        display: block;
        position: absolute;
        left: 10px;
        top: 0;
    }
    .nav-options {
        display: none;
        position: relative;
    }

    .mobile-hamburger {
        display: block;
        fill: #f8f8f8;
        cursor: pointer;
        padding: 0 0.6rem;
        position: absolute;
        right: 10px;
        top: 10px;
    }

    .nav-options ul.menu {
        display: flex;
        flex-direction: column;
        position: relative;
        margin-top: 3.75rem;
        float: left;
    }

    .nav-options ul li a:hover + ul,
    .nav-options ul li p:hover + ul,
    .nav-options ul li ul:hover {
        visibility: visible;
        opacity: 1;
        position: relative;
    }
} */

.ui.menu:not(.semantic-default),
.ui.menu:not(.semantic-default) .menu
.ui.dropdown:not(.semantic-default) .menu {
    border: none !important;
    border-radius: 0 !important;
}

nav.ui.menu:not(.semantic-default) {
    margin: 0;
}

.ui.menu:not(.semantic-default) .accordion .item:has(.active),
.ui.menu:not(.semantic-default) .accordion .item .title.active,
.ui.menu:not(.semantic-default) .accordion .item .active a,
.ui.menu:not(.semantic-default) .accordion .item .active div{
    background: #444 !important;
}

.ui.menu:not(.semantic-default) .accordion .title.active {
    /* padding-top: 0 !important; */
    padding-bottom: 0.928571em;
}

.ui.menu:not(.semantic-default),
.ui.vertical.menu:not(.semantic-default),
.ui.menu:not(.semantic-default) .accordion .item,
.ui.menu:not(.semantic-default) .dropdown.item .menu,
.ui.menu:not(.semantic-default) .dropdown.item .menu:after,
.ui.menu:not(.semantic-default) .dropdown.item .menu:before,
.ui.menu:not(.semantic-default) .dropdown.item .menu .menu,
.ui.menu:not(.semantic-default) .ui.dropdown .menu>.item,
.ui.menu:not(.semantic-default) .accordion .title {
	background-color: #333 !important;
	color: #F8F8F8 !important;
    font-size: inherit !important;
}


.ui:not(.semantic-default) .menu a.item,
.ui:not(.semantic-default) .menu div.item,
.ui.menu:not(.semantic-default) .item,
.ui.dropdown:not(.semantic-default) .menu .header,
.ui.menu:not(.semantic-default) div.dropdown.link.item,
.ui.menu:not(.semantic-default) .ui.dropdown .menu>.item,
.ui.menu:not(.semantic-default) .ui.dropdown .menu>.active.item {
    color: #f8f8f8 !important;
}

.ui.menu:not(.semantic-default) a.item:hover,
.ui.menu:not(.semantic-default) div.dropdown.link.item:hover,
.ui.menu:not(.semantic-default) .ui.dropdown .menu>.item:hover {
    color: #f8f8f8 !important;
    background: rgba(242, 242, 242, 0.2) !important;
}

.ui.menu:not(.semantic-default) a.header:hover {
    background: rgba(0, 0, 0, 0);
}

.ui.dropdown:not(.semantic-default) .menu .divider {
    border-top: 1px solid rgba(255, 255, 255,.2);
    margin: .5em 0;
}

@media only screen and (max-width: 767px) {
    .ui.stackable.menu .item {
        width: auto !important;
        /* min-width: auto !important; */
    }
}
/* --- Navbar --- */

/* --- Cover Header --- */

.cover-heading {
    height: 250px;
    width: 100vw;
    /* background: url("../images/news-backdrop.jpg");
	background-position: center;
	background-size: cover; */
    /* overflow: hidden; */

    display: flex;
    align-items: center;
}

.page-title {
    position: absolute;
    font-size: 1.1rem;
    font-weight: 600;
    background: #0c356a;
    color: white;
    display: inline-block;
    padding: 0.7rem 1rem;
    border-radius: 5px;
    margin: 0 1rem 0 5rem;
    z-index: 2;
}

@media (max-width: 990px) {
    .page-title {
        margin-left: 2rem;
    }
}

.swiper {
    width: 100%;
    height: 100%;
    user-select: none;
}

.swiper img {
    width: 100%;
    height: 100%;
}

/* --- Cover Header --- */

/* --- Footer --- */

.footer-main-container {
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    /* -webkit-transform: translateY(110%);
	transform: translateY(110%); */

    /* bottom: 0;
	left: 0;
	width: 100%;
	float: bottom; */
}

footer {
    display: flex;
    background: #141c46;
    color: #f8f8f8;
}

.footer-address a {
    text-decoration: underline;
}

.footer-address {
    display: inline-block;
    padding: 1rem 2rem;
}

.footer-links-container {
    display: flex;
    flex-direction: column;
    width: 25vw;
    align-items: center;
    padding: 1rem 2rem;
}

.other-links {
    display: flex;
    padding-top: 1rem;
    width: 100%;
    justify-content: space-between;
}

.left-links,
.right-links {
    display: flex;
    flex-direction: column;
}

.right-links {
    padding-left: 0.8rem;
}

.footer-link {
    padding-top: 0.3rem;
}

.footer-divider {
    background: white;
    width: 1px;
    height: 10rem;
    align-self: center;
}

footer img {
    /* display: flex; */
    /* height: 25%; */
    /* width: 20%; */
    padding: 0.85rem;
    padding-bottom: 0.4rem;
    width: 50%;
}

footer .certificates {
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    /* width: 10%; */
}

footer .certificates p {
    padding-bottom: 0.7rem;
}

.footer-bottom {
    display: flex;
    position: relative;
    justify-content: center;
    /* align-items: center; */
    padding: 10px 0;
    background: #5c5c5c;
    font-size: 0.7rem;
    color: white;
}

.footer-bottom #last-updated {
    position: absolute;
    left: 10px;
}

@media (max-width: 1213px) {
    footer {
        flex-wrap: wrap;
        font-size: 0.8rem;
    }
    .footer-divider {
        height: 1px;
        width: 100%;
    }
    .footer h3 {
        text-align: center;
        justify-self: center;
    }

    .footer-column {
        width: 100%;
    }
    .footer-bottom {
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    .footer-bottom #last-updated {
        position: relative;
        padding-top: 0.4rem;
    }
    footer .certificates {
        flex-direction: row;
    }
    footer .certificates img {
        width: 20vw;
        padding: 1rem 4rem;
    }
}
.ui.pagination.menu {
    padding: 2px !important;  /* Reduce padding */
    font-size: 12px !important; /* Reduce font size */
    min-height: 25px !important; /* Decrease height */
    
    color: black !important; /* Set text color to black */
}

.ui.pagination.menu .item {
    padding: 4px 8px !important; /* Adjust item padding */
    
    color: black !important; /* Set text color to black */
}